# Import the viiaPackage
from viiapackage import *

# Initiate the session
project = viia_create_project(project_name='exercise-1-model', version_nr=1)

# Load the model in the json that was created with the model script (model sub folder)
project.viia_read_dump('model', False)

# Creating supports
project.viia_create_supports('FixedBase')

# Set data properties to all shapes for flexbase model
project.viia_create_all_datas()

# Modelling of strengthening measure
project.viia_l4f('N1-WANDEN-MW-KLEI<1945-150-8', flip=True)

# Create the model
project.viia_create_model()
